﻿/* see also onlinebooking.css for additional selectors specific to the booking/enquiry double-act */

div.Listing 
{
	padding-right: 5px;
}

div.Listing h1
{
	font-family: Arial;
	font-weight: bold;
	margin-bottom: 12px;
}
div.Listing h1 span 
{
	white-space: nowrap;
}

div.ListingAddress 
{
	padding: 0px 0px 15px 5px;
	display: block;
	width: 500px;
	float: left;
}

div.ListingReference 
{
	float: right;
	display: block;
	width: 150px;
	text-align:right;
	padding: 0px 5px 15px 5px;
}


div.ListingSummary 
{
	height: 45px;
	background-color: #E2F2FF;
	border-top: 1px Solid #9ACDEA;
	padding-left: 3px;
	clear: both;
	margin-bottom: 12px;
}

div.ListingSummary div
{
	float: left;
	border-right: 1px Solid #9ACDEA;
	margin-top: 12px;
	padding-left: 11px;
	padding-right: 15px;
	font-size: 16px;
	font-family: Arial;
}

div.ListingSummary div.last-item
{
	border-right: 0;
}

div.ListingSection 
{
	padding-top: 15px;
}

div.ListingSection ul 
{
	margin: 0px;
	padding-left: 0px;
	list-style: none;
	width:380px;
}

div.ListingSection ul li
{
	float: left;
	width: 165px;
	list-style: none;
	background-image: url(/Images/Listing/bullet.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	padding-left: 20px;
}

div.ListingSummary div.ListingButtons 
{
	margin-top: 5px;
	border-right: 0px;
	float: right;
	padding-right: 5px;
	padding-top: 3px;
}
div.ListingSummary div.ListingButtons .button 
{
	float: left;
}
div.ListingContent 
{
	padding-left: 6px;
}

a.enquiry-2
{
	background-image: url(../Images/Buttons/send-an-enquiry.png);
	background-position: left top;
	width: 152px;
	height: 27px;
}
a.enquiry-2:hover
{
	background-position: left bottom;
}

div.ListingRightCol 
{
	width: 370px;
	float: right;
	padding-bottom: 39px;
}

div.ListingRightCol a.ListingEmail 
{
	background-image: url(../Images/Listing/EmailToAFriend.gif);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left 2px;
	/*text-decoration: none !important;*/
}
div.ListingRightCol a img 
{
	text-decoration: none;
	border: 0px;
	vertical-align:middle;
}

div.Special 
{
	padding-bottom: 0px;
	padding-top: 15px;
	padding-left: 6px;
}
div.Special i 
{
	padding-top: 12px;
	display: block;
}

div.RatesAndAvailability 
{
	padding-top: 15px;
	padding-left: 6px;
}

div.RatesAndAvailability div.clear.r-and-a-clear 
{
	height: 30px;
	background-color: #fff;
}
div.RatesAndAvailability div.background
{
	background-image: url(../Images/Common/dottedline-vertical.gif);
	background-repeat: repeat-y;
	background-position: 495px top;
}

div.RatesHolder 
{
	float: left;
	display: block;
	width: 475px;
	padding: 5px;
}
div.RatesHolder div.smallText 
{
	padding-left: 0px;
}
div.AvailabilityHolder 
{
	float: right;
	display: block;
	width: 230px;
	padding: 0px 10px;
	
}
table.ListingRates 
{
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}
table.ListingRates th
{
	border: 0px;
	font-size: 11px;
	vertical-align: bottom;
	text-align: left;
}
table.ListingRates td
{
	border: 0px;
	border-top: 1px Dotted #000;
}

div.ListingComment
{
	padding: 15px 6px 0 6px;
}

div#MoreComments
{
    font-weight:bold;
	padding: 15px 6px 0 6px;
}

a.addComment  
{
    font-family: Verdana,arial,sans-serif; 
    font-weight: bold; 
}

div.ListingCommentSep
{
	background-image: url(/Images/Common/dottedline-horizontal.gif);
	background-position: left bottom;
	background-repeat:repeat-x;
	height: 1px;
	font-size: 1px;
	margin: 15px 0 0 0;
}
div.ListingNoComments 
{
	padding-top: 15px;
	padding-left: 6px;
}
div.ListingComment div.Comment
{
	float: left;
	width: 640px;
	display: block;
}
div.ListingComment div.Reply 
{
	padding-top: 15px;
	color: #993400;
	width: 640px;
}
div.ListingComment div.Reply a, div.ListingComment div.Comment a
{
	font-size: 11px;
}

div.ListingComment div.Rating 
{
	display: block;
	float: right;
	text-align: right;
	width: 100px;
}
div.ListingComment div.User 
{
	clear: both;
	padding-top: 6px;
	font-size: 11px;
}

div.ListingNearby 
{
	padding-left: 6px;
	padding-top: 15px;
	margin-bottom: 20px;
}


/* shortlistButton */
div#ShortlistSave
{
	height: 27px;
	line-height: 27px;
	vertical-align: middle;
	outline: none;
	margin-top: 0px;
	padding-right: 0px;
	border-right: 0px;
}

div#ShortlistSave a
{
    /* position */
	display: block;
	float: left;
	margin-right: 5px;
	outline: none;

	/* image background */
	width: 152px;
	height: 27px;
	background: url(/Images/Buttons/save-to-shortlist.png) left top;
	
	/* hide the default text*/
	white-space: nowrap;
	overflow: hidden;
	text-indent: 200px; 
}

div#ShortlistSave a.shortlistSave:hover
{
	background-position: 0 -27px;
}

div#ShortlistSave a.shortlistSaving
{
	background-position: 0 -54px;
}

div#ShortlistSave a.shortlistSaved
{
	background-position: 0 -81px;
}




/* Calendar */
table.CalHeader, table.Calendar 
{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 5px;
}
table.Calendar 
{
	margin-bottom: 10px;
}

table.CalHeader th
{
	padding: 0px;
}
table.Calendar th, table.Calendar td 
{
	padding: 0px;
	cursor: default;
}
table.Calendar th 
{
	background-color: #fff;
	border: 1px Solid #CBE5F2;
	border-top: 1px Solid #ccc;
	font-weight: normal;
	text-align: center;
	width: 34px;
	text-align: center;
	height: 22px;
	vertical-align: middle;
}
table.Calendar td.CalDay
{
	background-color: #E2F2FF;
	border: 0px;
	border-bottom: 1px Solid #fff;
	border-right: 1px Solid #fff;
	width: 34px;
	text-align: center;
	height: 22px;
	vertical-align: middle;
}
table.Calendar td.CalCurrent 
{
	background-color: #F77;
}
table.Calendar td.CalDouble 
{
	background-color: #ffdd4d;
}

table.Calendar td.Empty 
{
	background-color: #F1F8FE;
}

table.CalHeader th 
{
	border: 0px;
}
table.CalHeader th.Prev 
{
	padding-left: 20px;
	width: 25px;
}
table.CalHeader th.Next
{
	width: 42px;
	padding-left: 3px;
	text-align: left;
}
table.CalendarKey 
{
	border-collapse: collapse;
}
table.CalendarKey th 
{
	background-color: #F77;
	width: 10px
}
table.CalendarKey th.CalDouble
{
	background-color: #ffdd4d;
	width: 10px
}
table.CalendarKey th 
{
	padding-left: 5px;
}
table.CalendarKey td, table.CalendarKey th 
{
	border: 0px;
	padding: 0px 5px;
}


.dateBack .icon
{
	background-image: url(/Images/Buttons/left-arrow.png);
	background-position: left top;
	height: 20px;
	width: 21px;
	text-indent: -2000px;
	display: block;
	overflow:hidden;
	text-align: left;
}
.dateBack:hover .icon
{
	background-position: left bottom;
}

.dateForward .icon
{
	background-image: url(/Images/Buttons/right-arrow.png);
	background-position: left top;
	height: 20px;
	width: 21px;
	text-indent: -2000px;
	display: block;
	overflow:hidden;
	text-align: left;
}
.dateForward:hover .icon
{
	background-position: left bottom;
}


div.wide
{
	display: block;
	width: 741px;
	padding-left: 0px;
	padding-right: 0px;
}
div.wide div.background 
{
	background-image: none;
}
div.wide div.CalendarHolder 
{
	display: block;
	float: left;
	width: 238px;
	padding-left: 6px;
}
div.RatesHolder.wide
{
	padding-left: 6px;
	padding-right: 18px;
}
div.wide div.AvailabilityText 
{
	display: block;
	float: left;
	width: 480px;
	padding-left: 30px;
}
div.AvailabilityHolder.wide div.AvailabilityText
{
	padding-left: 6px;
}

div.specials 
{
	font-weight: bold;
	color: #f00;
	padding: 0px;
	padding-bottom: 20px;
}


div#mapPopup 
{
	z-index: 1000;
}

div#leftGradient, div#rightGradient
{
	z-index: 2;
}

div#ListingMapHolder 
{
	padding-left: 13px;
	float:right;
	padding-bottom: 15px;
}

div#ShortlistSave 
{
	margin-top: 0px;
}

/* Contact details section positioning */

div#contact-section
{
	position: relative;
	margin: 0px 0px 30px 0px;
	width: 743px;
	background: url(/Images/Common/dottedline-vertical.gif) repeat-y;
	background-position: 477px 1px;
	background-color: Yellow;
}

div#enquiry-inner, div#contact-details-inner { height: 463px; }

div#enquiry
{
	margin-top: 10px;
	width: 477px;
	background: url(/Images/Listing/enquiry-dark-repeat.jpg) repeat-x top left;
}

div#enquiry-inner
{
	background: url(/Images/Listing/enquiry-left.jpg) no-repeat top left;
}

div#contact-details
{
	position: absolute;
	right: 0;
	top: 0;
	width: 265px;
	background: url(/Images/Listing/enquiry-light-repeat.jpg) repeat-x;
}

div#contact-details-inner
{
	background: url(/Images/Listing/enquiry-right.jpg) no-repeat top right;
}

div#enquiry-inner, div#contact-details-inner
{
	padding: 0 0 0 15px;
}

DIV.bookingView DIV.secondary_details H2,
DIV.enquiryView DIV.secondary_details H2,
div#enquiry h2, div#contact-details h2
{
	padding: 10px 0 0 0;
	margin: 0 0 15px 0;
	color: Black;
	font-weight: bold;
}

/* Contact details errors */

p#enquiry-error, /* old */
p#form-error
{
	margin: 10px 12px 0 0;
	padding: 10px 0;
	background-color: Yellow;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

DIV.FormErrors
{
	background-color: Yellow;
	padding: 10px;
	/*color: Red;*/
	width: 722px;
	margin-bottom: 10px;
}

/* Send an email enquiry section content */

div#enquiry-form p
{
	margin: 0 0 10px 0;
	padding: 0;
	font: 11px Verdana;
}

p.no-email
{
	margin: 0;
	padding: 0 20px 0 0;
}

div#enquiry ul
{
	margin: 0;
	margin-bottom:8px;
	padding: 0;
	display: block;
	float: left;
}

LI.controls.name DIV.name,
LI.controls.name DIV.email
{
	float: left;
}
div#enquiry LI.controls.name DIV.email LABEL
{
	width: 52px !important;
	margin-left: 10px;
}

div#enquiry ul li
{
	margin: 0 10px 8px 0;
	padding: 0;
	list-style-type: none;
	display: inline; /* fixes ie double margin bug */
	float: left;
}
div#enquiry ul li.remember-me 
{
	margin-bottom: 0;
	width: 450px;
}
div#enquiry ul li.remember-me input[type='checkbox'],div#enquiry ul li.send-confirmation input[type='checkbox']
{
	top: 2px;
}
div#enquiry ul li.remember-me label,div#enquiry ul li.send-confirmation label
{
	line-height: 22px;
}
div#enquiry ul li label, div#enquiry ul li input
{
	display: block;
	float: left;
}

LI.controls.SendEnquiry
{
	float: none !important;
	display: block !important;
	position: absolute;
	bottom: 6px;
	left: 20px;
}

DIV#enquiry-form LI.SendEnquiry.controls INPUT[type=submit]
{
	position: relative;
	float: left;
	background: transparent url(/Images/Buttons/send-enquiry.png) no-repeat top left;
	width: 152px;
	height: 32px;
	border: 0px;
}

DIV#enquiry-form LI.SendEnquiry.controls INPUT[type=submit]:hover
{
	background-position: bottom right;
}

div#enquiry ul li label  
{
	width: 68px;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
}

div#enquiry span.info  
{
	font: 11px Verdana;
}

/* fixes IE crushing floats */
div#enquiry ul li.email { width: 210px; }
div#enquiry ul li.check-in { width: 450px; }
div#enquiry ul li.guests { width: 400px; }

div#enquiry ul li.email label { width: 55px; }
div#enquiry ul li.message label { float: none; }

div#enquiry ul li.name input { width: 152px; }
div#enquiry ul li.email input { width: 145px; }
div#enquiry ul li.phone input { width: 113px; }

div#enquiry li.message p
{
	margin-bottom: 5px;
}

div#enquiry ul li.message textarea
{
	width: 440px;
	max-width: 440px;
	height: 70px;
	max-height: 114px;
}

div#enquiry ul li.remember-me label, div#enquiry ul li.send-confirmation label  
{
	float: none;
	display: inline;
}

div#enquiry button.enquiry
{
	float: left;
	margin-left: 3px;
}

/* Contact details section content */

DIV.secondary_details P,
div#contact-details p
{
	margin: 0;
	padding: 0;
}

DIV.bookingView DIV.secondary_details p.notes,
DIV.enquiryView DIV.secondary_details p.notes,
div#contact-details p.notes
{
	margin: 0 0 15px 0;
	padding: 0;
	font: 11px Verdana;
}

DIV.bookingView DIV.secondary_details TABLE,
DIV.enquiryView DIV.secondary_details TABLE,
div#contact-details table
{
	width: 250px;
	border: none;
	margin: 0 0 5px 0;
}

DIV.bookingView DIV.secondary_details TD,
DIV.bookingView DIV.secondary_details TH,
DIV.enquiryView DIV.secondary_details TD,
DIV.enquiryView DIV.secondary_details TH,
div#contact-details table th, div#contact-details table td
{
	border: none;
	padding: 0 0 5px;
}
DIV.bookingView DIV.secondary_details TH,
DIV.enquiryView DIV.secondary_details TH,
div#contact-details table th
{
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-right: 5px;
}

DIV.bookingView DIV.secondary_details TD,
DIV.enquiryView DIV.secondary_details TD,
div#contact-details table td
{
	font-weight: bold;
}

div#contact-details p.contact-time
{
	margin-bottom: 20px;
}

h3 
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 30px;
	padding-top: 5px;
	height: 25px;
	margin-bottom: 0px;
	background-color: #E2F2FF;
	font-family: Arial;
}

h3.comments 
{
	margin-top: 0px;
}

.propertyManagerBrandingListingTop {
	margin-bottom: 12px;
	border-bottom: 1px solid silver;
    height:auto;
    min-height:40px;
    overflow:auto;
}
.propertyManagerBrandingListingTop p {
    margin: 0;
	padding: 5px 0px 5px 5px;
	font: 11px Verdana;
	color: Gray;
	vertical-align: middle;
    min-height:35px;
    
}
    .propertyManagerBrandingListingTop img {
        max-height:34px;
        float:left;
        clear:left;
        padding-right:5px;
    }

div.propertyManagerBrandingEnquirySide.BachCare
{
	margin-bottom: 20px;
}

div.propertyManagerBrandingEnquirySide.BachCare img
{
	display: block;
	margin-bottom: 15px;
}

div.propertyManagerBrandingEnquirySide.Stayz
{
	margin-bottom: 20px;
}

div.propertyManagerBrandingEnquirySide.Stayz img
{
	display: block;
	margin-bottom: 15px;
}

div.propertyManagerBrandingEnquirySide.GoodStays
{
	margin-bottom: 20px;
}

div.propertyManagerBrandingEnquirySide.GoodStays img
{
	display: block;
	margin-bottom: 15px;
}

div.calHolder 
{
	display: none;
}
div.calNonJS 
{
	display: block;
	padding-bottom: 15px;
}

DIV#headingRow
{
	position: relative;
}
BODY.onlinebooking DIV#headingRow H1
{
	/*height: 44px;*/ /* to match the height of the booking button */
	width: 600px;
}
DIV#headingRow IMG#headerBookNowButton
{
	position: absolute;
	top: 0px;
	right: 0px;
	
	width: 108px;
	height: 27px;
	background: transparent url(/Images/Buttons/booknow_narrow_sm.png) no-repeat top right;
	
}
DIV#headingRow IMG#headerBookNowButton:Hover
{
	background-position: bottom right;
}
UL.FormErrors
{
	margin-left: 0px;
}
UL.FormErrors LI
{
	margin-left: -10px;
}
div.no-rates-availability {
    padding-left: 6px;
}